Перейти к содержанию
Rsen

Проблема при установке на хостинг

Рекомендуемые сообщения

Доброго времени суток! При установке версии 1.5.5.1.1 выдает следующее сообщение: Внимание: Для корректной работы ocStore необходима поддержка CURL!    Как это можно решить (чтоб была эта поддержка CURL)? 

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Обратиться в техподдержку хостера.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Обратиться в техподдержку хостера.

Спасибо, буду пробовать.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу

×

Важная информация

На нашем сайте используются файлы cookie и происходит обработка некоторых персональных данных пользователей, чтобы улучшить пользовательский интерфейс. Чтобы узнать для чего и какие персональные данные мы обрабатываем перейдите по ссылке. Если Вы нажмете «Я даю согласие», это означает, что Вы понимаете и принимаете все условия, указанные в этом Уведомлении о Конфиденциальности.